revoked 3 on mac

the2the3the

New member
Feb 17, 2011
1
0
0
Visit site
i'm attempting to root my evo with unrevoked 3, and my Mac (10.5.8) gave me this error message :"you can not use this version of reflash with this version of mac os x"
could anyone give me any reason for the issue and/or fixes?
thanks in advance